package templatedemailer

import (
	"go.uber.org/zap"
)

// ProvideTemplatedEmailer provides a templated emailer for Wire DI
func ProvideTemplatedEmailer(logger *zap.Logger) TemplatedEmailer {
	return NewTemplatedEmailer(logger)
}
